You are not logged in.

#1 2005-10-14 21:49:50

thibdb13
Member
From: Mechelen - Belgium
Registered: 2005-10-11
Posts: 112

kde-i18n-fa

Hello,

I need the kde-i18n-fa  package. The problem is that this package doesn't exist for kde 3.4.x but well fot kde 3.3.x. Under debian and slackware I had no problem finding it but under arch I cannot find the kde 3.3.x package. Any where I could find it. Or should I try to make my own package with ABS?

Thanks    :?:

Offline

#2 2005-10-15 08:29:45

tpowa
Developer
From: Lauingen , Germany
Registered: 2004-04-05
Posts: 2,267

Re: kde-i18n-fa

please build it on your own with abs t shouldn't be too difficult, fa is not supported by kde-i18n in 3.4 series

Offline

Board footer

Powered by FluxBB